.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-56656135-1858-47e1-9590-86ccb5a99295 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56656135-1858-47e1-9590-86ccb5a99295) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d565e371-302a-401a-86c6-0a0f91e017c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d565e371-302a-401a-86c6-0a0f91e017c9) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c729c412-f1c9-4049-b13e-819379804fa6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c729c412-f1c9-4049-b13e-819379804fa6) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6971bec6-d8b0-4e59-9438-ff922f61f0c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6971bec6-d8b0-4e59-9438-ff922f61f0c4) !important;
}
.lfr-layout-structure-item-a393b709-e148-4e63-b235-d37f92447931 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a393b709-e148-4e63-b235-d37f92447931) !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-cabdb041-a60c-49fb-bf22-d5c556822c76 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cabdb041-a60c-49fb-bf22-d5c556822c76) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8bdbdbe3-d969-43f2-b1a9-d94d413adf82 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8bdbdbe3-d969-43f2-b1a9-d94d413adf82) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
}
.lfr-layout-structure-item-5f4ba2d7-a113-4bd1-82af-a36f3c08cc3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f4ba2d7-a113-4bd1-82af-a36f3c08cc3d) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f29a6cd-df3e-459b-af8a-525343d44a37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f29a6cd-df3e-459b-af8a-525343d44a37) !important;
}
.lfr-layout-structure-item-2d20dd3e-8dbf-4a57-b05a-f1830254d2cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d20dd3e-8dbf-4a57-b05a-f1830254d2cc) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8012edc5-a871-4b27-bfc6-5764e308453d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8012edc5-a871-4b27-bfc6-5764e308453d) !important;
}
.lfr-layout-structure-item-7faa9681-6b81-4903-93bc-d35a73613771 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7faa9681-6b81-4903-93bc-d35a73613771) !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-3000760c-51f1-4922-a2e1-f8ae06af0478 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3000760c-51f1-4922-a2e1-f8ae06af0478) !important;
}
.lfr-layout-structure-item-8b9e7fd2-76b5-472e-87e1-0af674213f26 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b9e7fd2-76b5-472e-87e1-0af674213f26) !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-e19a8240-da6d-4166-af93-7cb4b59fee72 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e19a8240-da6d-4166-af93-7cb4b59fee72) !important;
}
.lfr-layout-structure-item-155939e2-8e5b-4aff-83f7-fc11bc0a583e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-155939e2-8e5b-4aff-83f7-fc11bc0a583e) !important;
}
.lfr-layout-structure-item-e2700f85-3048-4040-b9ac-85ba44318549 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2700f85-3048-4040-b9ac-85ba44318549) !important;
}
.lfr-layout-structure-item-4f3de24d-881b-45f3-af86-d201088739bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f3de24d-881b-45f3-af86-d201088739bf) !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a8ab3718-2035-4b1e-96ae-fab2ef723e76 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8ab3718-2035-4b1e-96ae-fab2ef723e76) !important;
}
.lfr-layout-structure-item-4c17a629-e401-46ee-a522-c78b76cfaa5f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c17a629-e401-46ee-a522-c78b76cfaa5f) !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
